---
de-DE:
  decidim:
    system:
      actions:
        confirm_destroy: Are you sure you want to delete this?
        destroy: Delete
        edit: Edit
        new: New
        save: Save
        title: Actions
      admins:
        create:
          error: There was an error when creating a new admin.
          success: Admin created successfully
        destroy:
          success: Admin successfully deleted
        edit:
          title: Edit admin
          update: Update
        index:
          title: Admins
        new:
          create: Create
          title: New admin
        update:
          error: There was an error when updating this admin.
          success: Admin updated successfully
      default_pages:
        placeholders:
          content: Please add meaningful content to the %{page} static page on the admin dashboard.
          title: Default title for %{page}
      menu:
        admins: Admins
        dashboard: Dashboard
        organizations: Organizations
      models:
        admin:
          fields:
            created_at: Created at
            email: Email
          name: Admin
          validations:
            email_uniqueness: another admin with the same email already exists
        organization:
          actions:
            save_and_invite: Create organization & invite admin
          fields:
            created_at: Created at
            name: Name
            smtp_settings: SMTP settings
          name: Organization
      organizations:
        create:
          error: There was an error when creating a new organization.
          success: Organization created successfully.
        edit:
          secondary_hosts_hint: Enter each one of them in a new line
        index:
          title: Organizations
        new:
          reference_prefix_hint: The reference prefix is used to uniquely identify resources across all organizations
          secondary_hosts_hint: Enter each one of them in a new line
          title: New organization
        update:
          error: There was an error when updating this organization.
          success: Organization updated successfully.
        users_registration_mode:
          disabled: Access only can be done with external accounts
          enabled: Allow users to register and login
          existing: Don't allow users to register, but allow existing users to login
      shared:
        notices:
          no_organization_warning_html: You must create an organization to get started. Make sure you read %{guide} before proceeding.
          our_getting_started_guide: our getting started guide
      titles:
        dashboard: Dashboard
